# Generated by Django 4.2 on 2023-05-21 22:50

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ("recipe", "0005_profile"),
    ]

    operations = [
        migrations.RenameField(
            model_name="note",
            old_name="text",
            new_name="content",
        ),
        migrations.RemoveField(
            model_name="note",
            name="user",
        ),
        migrations.AddField(
            model_name="note",
            name="created_at",
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
        migrations.AddField(
            model_name="note",
            name="updated_at",
            field=models.DateTimeField(auto_now=True),
        ),
    ]
